## r-cran-gsa 1.03.1

=== DESCRIPTION ===
Package: GSA
Title: Gene Set Analysis
Version: 1.03.1
Author: Brad Efron and R. Tibshirani
Description: Gene Set Analysis.
Maintainer: Rob Tibshirani <tibs@stat.stanford.edu>
Suggests: impute
License: LGPL
URL: http://www-stat.stanford.edu/~tibs/GSA
Packaged: 2019-01-31 16:56:00 UTC; hornik
Repository: CRAN
Date/Publication: 2019-01-31 17:27:39 UTC
NeedsCompilation: no

=== debian/changelog ===
r-cran-gsa (1.03.1-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:05:05 +0000

r-cran-gsa (1.03.1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:14:48 +0200

r-cran-gsa (1.03.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Architecture all

 -- Andreas Tille <tille@debian.org>  Mon, 04 Feb 2019 10:46:41 +0100

r-cran-gsa (1.03-1) unstable; urgency=medium

  * Initial release (closes: #911506)

 -- Andreas Tille <tille@debian.org>  Sun, 21 Oct 2018 10:29:51 +0200

=== debian/control ===
Source: r-cran-gsa
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gsa
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gsa.git
Homepage: https://cran.r-project.org/package=GSA
Rules-Requires-Root: no

Package: r-cran-gsa
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R gene set analysis
 This GNU R package provides functions for gene set analysis.
 .
 It determines the significance of pre-defined sets of genes with respect
 to an outcome variable, such as a group indicator, a quantitative
 variable or a survival time.

## r-cran-gsa 1.03.2

=== DESCRIPTION ===
Package: GSA
Title: Gene Set Analysis
Version: 1.03.2
Author: Brad Efron and R. Tibshirani
Description: Gene Set Analysis.
Maintainer: Rob Tibshirani <tibs@stat.stanford.edu>
Suggests: impute
License: LGPL
URL: http://www-stat.stanford.edu/~tibs/GSA
Packaged: 2022-03-19 14:36:03 UTC; hornik
Repository: CRAN
Date/Publication: 2022-03-19 14:42:01 UTC
NeedsCompilation: no

=== debian/changelog ===
r-cran-gsa (1.03.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2022 12:04:36 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-gsa
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gsa
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gsa.git
 Homepage: https://cran.r-project.org/package=GSA
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-gsa
 Architecture: all

## r-cran-gsa 1.03.3

=== DESCRIPTION ===
Package: GSA
Title: Gene Set Analysis
Version: 1.03.3
Author: Brad Efron and R. Tibshirani
Description: Gene Set Analysis.
Maintainer: Rob Tibshirani <tibs@stat.stanford.edu>
Suggests: impute
License: LGPL
URL: https://tibshirani.su.domains/GSA/
Packaged: 2024-04-20 09:52:08 UTC; hornik
Repository: CRAN
Date/Publication: 2024-04-20 09:58:26 UTC
NeedsCompilation: no

=== debian/changelog ===
r-cran-gsa (1.03.3-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 11:51:26 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gsa
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gsa.git
 Homepage: https://cran.r-project.org/package=GSA
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/GSA_([-\d.]*)\.tar\.gz
